﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 100px;
    z-index: 2;
}
.index-banner-box,
.index-banner-list,
.index-video-box,
.index-video,
.index-video-bg,
.index-banner-slong-list{
     height: calc(100vh - 100px);
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
    
}
.index-banner-list{
    width: 100%;
    display: block;
     position: relative;
}
.index-banner-list span{
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.index-banner-slong{
    text-align: center;
    font-size: 40px;
    color: #FFF;
    cursor: context-menu;
    letter-spacing: 3px;
    font-family: "cwTeXFangSong";
}
.index-banner-slong:first-child:before{
    display: none;
}
.index-banner-slong:before{
    content: '×';
    font-size: 18px;
    font-family: "微軟正黑體";
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
   
    z-index: 5;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-banner-slong-box,
.index-video-slong-box{
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    text-align: center;
}

.index-video-open{
    display: none;
}

.index-banner-scroll-box {
    width: 100px;
    display: block;
    max-width: 100%;
    position: absolute;
    bottom: 40px;
    left: calc(50% - 50px);
    transform: rotate(90deg);
    z-index: 5;
    transition: all .5s ease;
}
.index-banner-scroll-box p {
    font-size: 12px;
    padding-bottom: 2px;
    color: #FFF;
    letter-spacing: 2px;
    transition: all .5s ease;
}
.index-banner-scroll-box span {
    width: 100%;
    height: 1px;
    display: block;
    background-color: #FFF;
    position: relative;
    transition: all .5s ease;
}
.index-banner-scroll-box span:after{
    content: 'none';
    font-size: 0;
    width: 12px;
    height: 1px;
    background-color: #FFF;
    position: absolute;
    top: -4px;
    right: 0;
    transform: rotate(35deg);
}
.index-banner-slong-list{
    width: 100%;
}

.index-banner-slong-list-box{
    width: 100%;
    position: absolute;
    top: 50%;
    display:         flex;
    display: -webkit-flex;
          align-items: center;
    -webkit-align-items: center;
          justify-content: center;
    -webkit-justify-content: center;
    padding: 0 20px;
    box-sizing: border-box;
}


/*------------------page-------------------*/
.pages-banner-box{
    width: 100%;
    margin-top: 118px;
    height: 400px;
    display: block;
    position: relative;
    overflow: hidden;
}
.pages-banner-img-box{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.pages-banner-img-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #000;
}
.pages-banner-slong{
    width: 100%;
    height: 100%;
    font-size: 42px;
    font-family: "cwTeXFangSong";
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
              align-items: center;
    -webkit-justify-content: center;
              justify-content: center;
    color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
}
.pages-main-bg{
    width: 100%;
    height: 120%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-banner-link-box{
    position: absolute;
    z-index: 10;
    width: 100%;
       top: 40%;
    left: 0;
    text-align: center;
}
.index-banner-link{
    font-size: 30px;
    font-weight: bold;
    color: #FFF;
    letter-spacing: 2px;
    transition: all .5s ease;
}
.index-banner-link:hover{
    color: #ff9898;
    text-shadow: rgba(0,0,0,1)0px 0px 3px;
}